/* VIDEO PLAYER RESPONSIVE - NORMAL */
@media all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape) {
	#colorbox {
		left: calc(50% - 471px) !important;
	}
}

/* VIDEO PLAYER RESPONSIVE - WIDE */
@media all and (min-width: 1220px) {
	#colorbox {
		left: calc(50% - 591px) !important;
	}
}